package kr.co.swh.lecture.opensource.yaml; 

import java.util.List;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.yaml 
 * Sample.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2022. 4. 27.
 * @author : tobby48
 * @version : v1.0
 */
public class Car {
	private List<String> big;
	private String middle;
	public List<String> getBig() {
		return big;
	}
	public void setBig(List<String> big) {
		this.big = big;
	}
	public String getMiddle() {
		return middle;
	}
	public void setMiddle(String middle) {
		this.middle = middle;
	}
	
}
